Uploaded image for project: 'Qt Safe Renderer'
  1. Qt Safe Renderer
  2. QSR-1185

Development file version not needed in Items in online installer page

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Done
    • Affects Version/s: QSR 2.0
    • Fix Version/s: QSR 2.0 RC1
    • Component/s: Documentation
    • Labels:
      None

      Description

      https://intranet.qt.io/display/QTRD/Items+in+QSR+1.2+on-line+installer:

      The 'Development version file link' column could be removed from the page.

        TestRail: Results

          Attachments

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              tarjasundqvist Tarja Sundqvist
              Reporter:
              tarjasundqvist Tarja Sundqvist
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes

                    TestRail: Runs

                      TestRail: Cases